Index: cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fOrdersTS.dfm
===================================================================
--- cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fOrdersTS.dfm	(revision 1676)
+++ cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fOrdersTS.dfm	(revision 1693)
@@ -9,6 +9,4 @@
   OnClose = FormClose
   OnCreate = FormCreate
-  ExplicitLeft = 84
-  ExplicitTop = 77
   ExplicitWidth = 464
   ExplicitHeight = 385
@@ -17,10 +15,10 @@
   object pnlMiddle: TPanel [0]
     Left = 0
-    Top = 78
+    Top = 60
     Width = 456
     Height = 56
     Align = alTop
     Constraints.MinHeight = 45
-    TabOrder = 0
+    TabOrder = 1
     object grpChoice: TGroupBox
       Left = 1
@@ -81,20 +79,21 @@
     Top = 0
     Width = 456
-    Height = 78
+    Height = 60
     Align = alTop
     Anchors = [akLeft, akTop, akRight, akBottom]
     AutoSize = True
     BorderStyle = bsSingle
-    TabOrder = 1
-    object lblPtInfo: TLabel
+    TabOrder = 0
+    object lblPtInfo: TVA508StaticText
+      Name = 'lblPtInfo'
       Left = 1
       Top = 1
-      Width = 3
+      Width = 450
       Height = 34
       Align = alTop
-      Color = clBtnFace
+      Alignment = taLeftJustify
       Constraints.MinHeight = 34
-      ParentColor = False
-      Layout = tlCenter
+      TabOrder = 0
+      ShowAccelChar = True
     end
     object pnldif: TPanel
@@ -102,13 +101,13 @@
       Top = 35
       Width = 450
-      Height = 38
+      Height = 20
       Align = alTop
       Anchors = [akLeft, akTop, akRight, akBottom]
-      TabOrder = 0
+      TabOrder = 1
       object Image1: TImage
         Left = 1
         Top = 1
         Width = 24
-        Height = 22
+        Height = 18
         Align = alLeft
         AutoSize = True
@@ -131,50 +130,60 @@
         ExplicitHeight = 36
       end
-      object Label1: TLabel
+      object lblUseAdmit: TVA508StaticText
+        Name = 'lblUseAdmit'
         Left = 34
         Top = 4
-        Width = 327
-        Height = 13
+        Width = 329
+        Height = 15
+        Alignment = taLeftJustify
         Caption = 
           'Use Admit: if patient is newly admitted to the hospital or nursi' +
           'ng home.'
-      end
-      object Label2: TLabel
+        TabOrder = 0
+        ShowAccelChar = True
+      end
+      object lblUseTransfer: TVA508StaticText
+        Name = 'lblUseTransfer'
         Left = 34
         Top = 21
-        Width = 361
-        Height = 13
+        Width = 363
+        Height = 15
+        Alignment = taLeftJustify
         Caption = 
           'Use Transfer: if inpatient will move from one ward or treating t' +
           'eam to another.'
-      end
-    end
-  end
-  object Panel1: TPanel [2]
+        TabOrder = 1
+        Visible = False
+        ShowAccelChar = True
+      end
+    end
+  end
+  object pnlBottom: TPanel [2]
     Left = 0
-    Top = 134
+    Top = 116
     Width = 456
-    Height = 217
+    Height = 235
     Align = alClient
     TabOrder = 2
+    ExplicitTop = 112
+    ExplicitHeight = 239
     inline fraEvntDelayList: TfraEvntDelayList
       Left = 1
       Top = 1
       Width = 454
-      Height = 215
+      Height = 233
       Align = alClient
       AutoScroll = True
       TabOrder = 0
-      TabStop = True
       Visible = False
       ExplicitLeft = 1
       ExplicitTop = 1
       ExplicitWidth = 454
-      ExplicitHeight = 215
+      ExplicitHeight = 237
       inherited pnlDate: TPanel
         Left = 349
-        Height = 215
+        Height = 233
         ExplicitLeft = 349
-        ExplicitHeight = 215
+        ExplicitHeight = 237
         inherited lblEffective: TLabel
           Left = 453
@@ -190,7 +199,7 @@
       inherited pnlList: TPanel
         Width = 349
-        Height = 215
+        Height = 233
         ExplicitWidth = 349
-        ExplicitHeight = 215
+        ExplicitHeight = 237
         inherited lblEvntDelayList: TLabel
           Width = 347
@@ -199,8 +208,9 @@
         inherited mlstEvents: TORListBox
           Width = 347
-          Height = 179
+          Height = 197
           OnDblClick = cmdOKClick
+          OnChange = fraEvntDelayListmlstEventsChange
           ExplicitWidth = 347
-          ExplicitHeight = 179
+          ExplicitHeight = 201
         end
         inherited edtSearch: TCaptionEdit
@@ -238,5 +248,5 @@
         'Status = stsDefault')
       (
-        'Component = Panel1'
+        'Component = pnlBottom'
         'Status = stsDefault')
       (
@@ -260,4 +270,13 @@
       (
         'Component = frmOrdersTS'
+        'Status = stsDefault')
+      (
+        'Component = lblUseTransfer'
+        'Status = stsDefault')
+      (
+        'Component = lblPtInfo'
+        'Status = stsDefault')
+      (
+        'Component = lblUseAdmit'
         'Status = stsDefault'))
   end
